Subject: [tsvwg] L4S virtual interim planned May 10

From: Wesley Eddy <[email-masked]>
Date: Thu, 15 Apr 2021 11:49:20 -0400

I want to make sure people noticed that a virtual interim TSVWG meeting 
is planned next month (May 10) to support time for discussion on the L4S 
drafts, in preparation to making consensus calls on the two big classes 
of concerns (transport requirements, and Internet safety for experiments).

The chairs requested this because while the last virtual IETF meeting 
had time for material shared by Jonathan, Greg, Bob, and Ingemar, there 
was not very much time for feedback and discussion on some of these 
during the meeting slot.  So, this virtual interim is designed to give a 
lot more microphone time for open discussion, and towards starting 
consensus calls on these two matters.

The announcement with details is at:

https://mailarchive.ietf.org/arch/msg/tsvwg/_8v50TdBln2eTqMu9MFFqQqTaYU/